.group__row--identity:first-child {
  border: none;
  padding-top: 0;
}
.group__row--identity {
  border-top: 1px solid #e5e5e5;
  padding: 10px 0;
}
.group__action--identity {
  align-self: center;
}
